<?php

echo '<a href="/backend/ims/reportmanager/reportwidgetcontroller/view/'.($record->id).'" class="btn btn-primary btn-sm oc-icon-eye" data-original-title="Visualizza report">Visualizza</a>';
echo '&nbsp;&nbsp;<a class="btn btn-primary btn-sm oc-icon-edit" href="/backend/ims/reportmanager/reportwidgetcontroller/design/'.($record->id).'"> Edit</a>';
?>